# Generated by Django 2.0.1 on 2018-02-07 14:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0041_auto_20180207_1534'),
    ]

    operations = [
        migrations.AddField(
            model_name='comptadocument',
            name='paid',
            field=models.BooleanField(default=False, verbose_name='payé'),
        ),
    ]
